<?php
$slogans = file(__DIR__."/../slogans.txt");
$slogan = $slogans[array_rand($slogans)];
?>

<html>
<head>
    <title>tilderadio: <?=$slogan?></title>
</head>
<body>
    <h1><?=$slogan?></h1>

</body>
</html>

